using Godot;
using System.Collections;
using System.Collections.Generic;
using Godot.Collections;

namespace Rokojori
{
  [Tool]
  [GlobalClass]
  public partial class LODLevelVisibilityRule:Resource
  {
    public virtual bool Evaluate( LODNode lodNode )
    {
      return false;
    }
  }
}